<?php
session_start();
$conn = new mysqli("localhost","root","","breakout_db");
$u = $_SESSION['user'];
$s = intval($_GET['score']);
$conn->query("UPDATE users SET highscore = GREATEST(highscore, $s) WHERE username='$u'");
?>